﻿:root {
    --color-primary: #4285F4;
    --color-secondary: #fbfbfe;
    --font-color: #000000;
    --icon-color: #4285F4;
    --breadcrumb-bg-color: #1b264f;
    --breadcrumb-bg-dim-color: rgb(237, 240, 247);
    --text-color: white;
    --text-gray-color: gray;
    --bar-hover-color: #4285F4;
    --sub-tab-color: rgb(26,115,232);
    --nav-bar-hov-clr: #f24e1e;
}
.theme-classic {
    --top-bar-height: 35px;
    --top-bar-bg: #1b264f;
    --top-bar-color: white;
    --side-bar-bg: #1b264f;
    --side-bar-color: white;
    --side-bar-active-bg: #fff4f3;
    --side-bar-active-color: #040404;
    --side-bar-hover-bg: #fff4f3;
    --side-bar-hover-color: black;
    --side-bar-submenu-bg: #fff4f3;
    --side-bar-submenu-color: #1b264f;
    --side-bar-submenu-active-bg: white;
    --side-bar-submenu-active-color: #DB4437;
    --side-bar-logo-color: white;
}
.theme-light, .theme-light-blue {
    --side-bar-bg: white;
    --side-bar-color: black;
    --side-bar-active-color: #4285F4;
    --side-bar-hover-bg: #deeaff;
    --side-bar-hover-color: #4285F4;
    --side-bar-submenu-bg: white;
    --side-bar-submenu-color: gray;
    --side-bar-submenu-active-color: #4285F4;
    --side-bar-logo-color: black;
}
.theme-light {
    --top-bar-height: 40px;
    --top-bar-bg: white;
    --top-bar-color: #8a8a8a;
}

.theme-light-blue {
    --top-bar-height: 30px;
    --top-bar-bg: #2B79D7;
    --top-bar-color: white;
    /*--breadcrumb-bg-color: rgb(100, 108, 119);*/
}

html, html a, body {
    -webkit-font-smoothing: antialiased;
}

body {
    font-family: Poppins,sans-serif;
    font-size: 13px;
    line-height: 1.5;
    overflow-x: hidden;
    color: #040404;
}
/*----------------------------------------
  SIDE BAR - START
----------------------------------------*/
.side-nav, .nav-logo {
    background-color: var(--side-bar-bg);
}

.side-nav {
    font-family: Roboto, -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", "Helvetica Neue", Arial, sans-serif;
    width: 220px;
    z-index: 1000;
    top: var(--top-bar-height);
    bottom: 0px;
    position: fixed;
    overflow: hidden;
    box-shadow: 0 0 4px rgba(0,0,0,10%);
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
}

.nav-logo-brand img, .nav-logo-text img {
    height: var(--top-bar-height);
}

.nav-logo-text {
    margin-left: 15px;
    font-size: 25px;
    color: var(--side-bar-logo-color);
    display: flex;
    align-items: center;
}

.side-nav-folded .nav-logo-text {
    display: none;
}
.nav-item .material-symbols-sharp {
    vertical-align: bottom;
}
.nav-logo {
    height: calc(var(--top-bar-height) + 10px);
    padding: 0px 20px !important;
    line-height: 0;
    float: left;
    width: 219px;
}
.side-nav-folded .nav-logo {
    width: 69px;
    padding: 0px;
}
.nav-logo > a {
    display: flex;
    max-width: 200px;
    width: 100%;
}
.side-nav-menu li .title {
    font-size: 14px;
    position: relative;
}
.side-nav-menu li .arrow {
    position: absolute;
    right: 10px;
    line-height: 30px;
    color: var(--side-bar-color);
    transition: all 0.05s ease-in;
    -webkit-transition: all 0.05s ease-in;
    -moz-transition: all 0.05s ease-in;
    -o-transition: all 0.05s ease-in;
    -ms-transition: all 0.05s ease-in;
}
.side-nav-menu li .icon-holder, .side-nav-menu li .title, .side-nav-menu li .arrow {
    color: var(--side-bar-color);
}
.side-nav-menu li.open .title {
    color: var(--side-bar-hover-color) !important;
}
.side-nav-menu li.open .icon-holder, .side-nav-menu li.open .arrow {
    color: var(--side-bar-active-color);
}
.side-nav-menu li:hover .icon-holder, .side-nav-menu li:hover .title, .side-nav-menu li:hover .arrow {
    color: var(--side-bar-hover-color);
}
/*.side-nav-menu li .title::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: var(--side-bar-hover-color);
    bottom: -2px;
    left: 0;
    transform: scale(0);
    transition: .2s all ease-out;
}
.side-nav-menu li:hover .title::after {
    transform: scale(1);
}*/
.side-nav-menu li {
    margin: 5px 8px;
    border-radius: 4px;
}
.side-nav-menu > li:hover {
    background-color: var(--side-bar-hover-bg);
}
.side-nav-menu li.dropdown.open ul.dropdown-menu{
    display: block !important;
}
.side-nav-menu li.open {
    background-color: var(--side-bar-active-bg);
}
.side-nav-menu li.open li.active {
    background-color: var(--side-bar-submenu-active-bg);
}
.side-nav-menu li.dropdown ul {
    background-color: var(--side-bar-submenu-bg);
}

    .side-nav-menu li.dropdown ul.dropdown-menu li a {
        color: var(--side-bar-submenu-color);
        background-color: transparent;
        font-size: 12px;
        display: inline-block;
        padding: 7px 15px 8px 30px;
    }

    .side-nav-menu li.dropdown ul.dropdown-menu li a::before {
        content: "-";
        display: inline-block;
        width: 10px;
        height: 1px;
        margin-right: 5px;
    }

        .side-nav-menu li.dropdown ul.dropdown-menu li.active a {
            color: var(--side-bar-submenu-active-color);
        }

        .side-nav-menu li.dropdown ul.dropdown-menu li a:hover {
            margin-left: 5px;
            transition: margin-left 0.5s ease-in-out;
            color: var(--side-bar-submenu-active-color);
        }

.side-nav-folded .sidenav-fold-toggler i:before {
    content: "\F054";
}


.side-nav .side-nav-inner .side-nav-menu > li.dropdown ul.dropdown-menu {
    position: relative;
    width: 100%;
    box-shadow: none;
    border: 0px;
    border-radius: 0;
    padding-left: 10px;
    padding-top: 0px;
    float: none;
}
.side-nav .icon-holder i {
    font-size: 21px;
}
@media print {
    .side-nav {
        display: none;
    }
}
@media only screen and (min-width: 767px) {
    .sidenav-fold-toggler {
        display: block;
    }

    .sidenav-expand-toggler {
        display: none;
    }
    .ni-entity-name {
        display: inline-block;
    }
    .ni-entity-code {
        display: none;
    }
}
@media only screen and (max-width: 767px) {
    .side-nav {
        left: -250px;
    }
    .side-nav-expand .side-nav {
        left: 0;
    }
    .sidenav-fold-toggler {
        display: none;
    }

    .sidenav-expand-toggler {
        display: block;
    }

    .side-nav-expand .sidenav-expand-toggler i:before {
        content: "\F04D";
    }
    .ni-entity-name {
        display: none;
    }

    .ni-entity-code {
        display: inline-block;
    }
}
.side-nav .side-nav-inner .side-nav-menu {
    position: relative;
    list-style: none;
    margin: 0;
    padding-left: 0;
    padding-top: 20px;
    overflow: auto;
    /*border-right: 1px solid #e9eaec;*/
    height: calc(100vh - 65px);
}

@media only screen and (max-width: 992px) {
    .side-nav .side-nav-inner .side-nav-menu li.dropdown .arrow {
        right: 25px;
    }
}

.side-nav .side-nav-inner .side-nav-menu li.dropdown.open > a > .arrow {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
}

.side-nav .side-nav-inner .side-nav-menu li a.dropdown-toggle:after {
    display: none;
    border-radius: 0px;
}


.side-nav .side-nav-inner .side-nav-menu > li > a {
    position: relative;
    display: block;
    padding: 8px 14px;
    font-weight: 350 !important;
    white-space: nowrap;
}

    .side-nav .side-nav-inner .side-nav-menu > li > a .icon-holder {
        display: inline-block;
        height: 25px;
        width: 25px;
        line-height: 25px;
        text-align: center;
        position: relative;
        left: 0;
        margin-right: 14px;
        font-size: 20px;
        border-radius: 6px;
        /*transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;*/
    }

@media only screen and (min-width: 992px) {
    .side-nav-folded .side-nav {
        width: 70px;
    }

        .side-nav-folded .side-nav .side-nav-inner .side-nav-menu {
            overflow-x: hidden;
        }

            .side-nav-folded .side-nav .side-nav-inner .side-nav-menu > li.side-nav-header {
                display: none;
            }

            /*.side-nav-folded .side-nav .side-nav-inner .side-nav-menu > li > a {
                padding-left: 20px;
            }*/

                .side-nav-folded .side-nav .side-nav-inner .side-nav-menu > li > a .title {
                    display: none;
                }

            .side-nav-folded .side-nav .side-nav-inner .side-nav-menu li.dropdown .arrow {
                opacity: 0;
            }

            .side-nav-folded .side-nav .side-nav-inner .side-nav-menu li.dropdown.open ul.dropdown-menu {
                display: none !important;
            }

        .side-nav-folded .side-nav:hover {
            width: 250px;
        }

            .side-nav-folded .side-nav:hover .side-nav-inner .side-nav-menu > li.side-nav-header {
                display: block;
            }

            .side-nav-folded .side-nav:hover .side-nav-inner .side-nav-menu > li > a .title {
                display: inline-block;
            }

            .side-nav-folded .side-nav:hover .side-nav-inner .side-nav-menu li.dropdown .arrow {
                opacity: 1;
            }

            .side-nav-folded .side-nav:hover .side-nav-inner .side-nav-menu li.open > ul.dropdown-menu {
                display: block !important;
            }
}

@media only screen and (max-width: 767px) {
    .side-nav-backdrop {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #515365; /* The Fallback */
        background: rgba(81, 83, 101, 0.5);
    }
}
/*----------------------------------------
  SIDE BAR - END
----------------------------------------*/
/*----------------------------------------
  TOP BAR - START
----------------------------------------*/
.header {
    display: block;
    width: 100%;
    position: fixed;
    padding: 0px;
    z-index: 1040;
    background-color: var(--top-bar-bg);
    /*border-bottom: 1px solid #e9eaec;*/
    margin-bottom: 0px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
}

.header-container {
    box-shadow: 0 1px 10px rgba(0,0,0,13%);
}

.header, .header-container {
    height: var(--top-bar-height);
}

    .header-container .nav-left > li > a, .header-container .nav-right > li > a {
        /*line-height: 35px;*/
        color: var(--top-bar-color);
        /*display: block;*/
        /*transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;*/
    }

    .header .profile-img {
        height: calc(var(--top-bar-height) - 5px);
        border-radius: 50%;
    }

    .header-container > ul {
        display: table;
    }

        .header-container > ul > li {
            display: table-cell;
            vertical-align: middle;
            padding: 0px 12px;
            height: var(--top-bar-height);
        }

    .header-container .nav-right .notifications {
        position: relative;
    }

    .header-container > ul > li i.mdi {
        font-size: 19px;
    }

    .header-container > ul > li i.fa {
        font-size: 16px;
    }

    .header .header-container .nav-logo a {
        margin-top: 7px;
    }

    .header-container .notifications .counter {
        position: absolute;
        right: 0;
        top: 0;
        background-color: #fd3259;
        color: #ffffff;
        padding: 5px 5px;
        border-radius: 50px;
        line-height: 1;
        font-size: 10px;
        text-align: center;
        min-width: 20px;
    }
@media only screen and (max-width: 767px) {
    .header .header-container .nav-right .dropdown.dropdown-animated.scale-left .dropdown-menu {
        right: -40px !important;
    }
}

.header .header-container .nav-left {
    float: left;
}

.header .header-container .nav-right {
    float: right;
}
.header-container .nav-right li a li:hover {
    transform: scale(1.2) !important;
}

.header-container .nav-left, .header-container .nav-right {
    position: relative;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0px;
}

.header .header-container .nav-left > li > a.dropdown-toggle:after, .header .header-container .nav-right > li > a.dropdown-toggle:after {
    display: none;
    border-radius: 0px;
}

@media only screen and (max-width: 992px) {
    .header-container .nav-logo {
        display: none;
    }

    .header-container .nav-left > li > a, .header-container .nav-right > li > a {
        font-size: 10px;
    }
}
.tb-notification-header {
    padding: 10px;
    color: #73879C;
}
    .tb-notification-header i {
        margin-right: 10px;
    }
.tb-notification-header span {
    font-size: 17px;
}
/*----------------------------------------
  TOP BAR - END
----------------------------------------*/
/*----------------------------------------
  PROFILE DROPDOWN - START
----------------------------------------*/
.list-media {
    margin-bottom: 0px;
    display: block;
    position: relative;
    padding-left: 0;
    list-style: none;
}

    .list-media > .list-item {
        display: block;
    }

        .list-media > .list-item > a {
            display: block;
            position: relative;
            padding: 12px 0px;
        }

            .list-media > .list-item > a:hover, .list-media > .list-item > a:focus {
                text-decoration: none;
            }

        .list-media > .list-item.active {
            background-color: #fafafa;
        }

        .list-media > .list-item .media-hover:hover, .list-media > .list-item .media-hover:focus {
            text-decoration: none;
            background-color: #fafafa;
        }

    .list-media .media-img {
        position: relative;
        float: left;
    }

        .list-media .media-img img, .list-media .media-img .icon-avatar {
            line-height: 40px;
            height: 40px;
            width: 40px;
            text-align: center;
            font-size: 17px;
            border-radius: 50px;
            color: #ffffff;
        }

        .list-media .media-img .status {
            right: 0px;
            bottom: 0px;
            position: absolute;
            left: auto;
            top: auto;
        }

            .list-media .media-img .status:before {
                content: "";
                position: absolute;
                background-color: transparent;
                width: 15px;
                height: 14px;
                bottom: -5px;
                right: -6px;
                border-radius: 50px;
                border: 2px solid #ffffff;
            }

    .list-media .info {
        padding-left: 55px;
        min-height: 40px;
        height: auto;
        position: relative;
    }

        .list-media .info .title {
            display: block;
            color: #515365;
            line-height: 1.5;
        }

            .list-media .info .title.pdd-top-5 {
                padding-top: 7px !important;
            }

        .list-media .info .sub-title {
            display: block;
            font-size: 12.5px;
            color: #adadad;
            color: rgba(0, 0, 0, 0.7);
            max-width: 90%;
        }

        .list-media .info .float-item {
            position: absolute;
            right: 0px;
            color: #8a8a8a;
            top: 50%;
            font-size: 12px;
            transform: translateY(-50%);
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
        }

        .list-media .info.status {
            padding-left: 0px;
            min-height: auto;
            height: 10px;
            position: absolute;
        }
.p-15 {
    padding: 15px !important;
}
/*----------------------------------------
  PROFILE DROPDOWN - END
----------------------------------------*/
/*----------------------------------------
  Page Container - START
----------------------------------------*/
.page-container .main-content {
    min-height: calc(100vh - 28px);
    padding: calc(var(--top-bar-height) + 5px) 1px 1px 1px;
}

.page-container {
    /*min-height: 100vh;*/
    padding-left: 220px;
    transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
}

@media print {
    .page-container {
        padding-left: 0px;
    }

        .page-container .main-content {
            padding: 10px 0px;
        }
}

@media only screen and (max-width: 992px) {
    .page-container {
        padding-left: 0px;
    }
}

@media only screen and (min-width: 992px) {
    .side-nav-folded .page-container {
        padding-left: 70px;
    }
}
/*----------------------------------------
  Page Container - END
----------------------------------------*/
/*----------------------------------------
  Breadcrumb - START
----------------------------------------*/
.c-breadcrumbs {
    list-style: none;
    display: inline-block;
    /* Breadcrumb Disabled */
    display: none;
    margin-bottom: -4px;
    margin-top: -4px;
}

    .c-breadcrumbs .icon {
        font-size: 14px;
    }

    .c-breadcrumbs li {
        float: left;
    }

        .c-breadcrumbs li a {
            color: var(--career-nav-bar-text-color);
            display: block;
            background: var(--breadcrumb-bg-dim-color);
            text-decoration: none;
            position: relative;
            height: 30px;
            line-height: 30px;
            padding: 0 0px 0 2px;
            text-align: center;
            margin-right: 16px;
            font-size: 12px;
        }

        .c-breadcrumbs li:first-child a {
            padding-left: 15px;
            -moz-border-radius: 4px 0 0 4px;
            -webkit-border-radius: 4px;
            border-radius: 0px 0 0 0px;
        }

            .c-breadcrumbs li:first-child a:before {
                border: none;
            }

        .c-breadcrumbs li:last-child a {
            padding-right: 15px;
            -moz-border-radius: 0 4px 4px 0;
            -webkit-border-radius: 0;
            border-radius: 0 0px 0px 0;
        }

            .c-breadcrumbs li:last-child a:after {
                border: none;
            }

        .c-breadcrumbs li a:before, .c-breadcrumbs li a:after {
            content: "";
            position: absolute;
            top: 0;
            border: 0 solid var(--breadcrumb-bg-dim-color);
            border-width: 15px 8px;
            width: 0;
            height: 0;
        }

        .c-breadcrumbs li a:before {
            left: -14px;
            border-left-color: transparent;
        }

        .c-breadcrumbs li a:after {
            left: 100%;
            border-color: transparent;
            border-left-color: var(--breadcrumb-bg-dim-color);
        }

        .c-breadcrumbs li a:hover {
            background-color: var(--breadcrumb-bg-color);
            color: white;
        }

        .c-breadcrumbs li a:active {
            background: var(--breadcrumb-bg-color) !important;
            color: white;
        }

        .c-breadcrumbs li a:hover:before {
            border-color: var(--breadcrumb-bg-color);
            border-left-color: transparent;
        }

        .c-breadcrumbs li a:hover:after {
            border-left-color: var(--breadcrumb-bg-color);
        }

        .c-breadcrumbs li a:active:before {
            border-color: var(--breadcrumb-bg-color);
            border-left-color: transparent;
        }

        .c-breadcrumbs li a:active:after {
            border-left-color: var(--breadcrumb-bg-color);
        }

        .c-breadcrumbs li a.active {
            background-color: var(--breadcrumb-bg-color);
            color: white;
        }

            .c-breadcrumbs li a.active:before {
                border-color: var(--breadcrumb-bg-color);
                border-left-color: transparent;
            }

            .c-breadcrumbs li a.active:after {
                border-left-color: var(--breadcrumb-bg-color);
            }

        .c-breadcrumbs li a:active:after, .c-breadcrumbs li a:active:before {
            border-left-color: var(--breadcrumb-bg-color);
        }
/*----------------------------------------
  BREADCRUMB - END
----------------------------------------*/

/*----------------------------------------
  SUB TABS - START
----------------------------------------*/
.tab {
    width: 100%;
    clear: both;
    width: 100%;
    padding: 0px 0px 17px 7px;
    margin-bottom: 0px;
    height:35px;
}

    .tab li :is(a:link, a:visited) {
        text-decoration: none;
        position: relative;
    }

.tab li a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    /*background-color: var(--sub-tab-color);*/
    background-color: var(--nav-bar-hov-clr);
    bottom: -2px;
    left: 0;
    transform: scale(0);
    transition: .2s all ease-out;
}

.tab li:hover a {
    color: var(--nav-bar-hov-clr);
}

.tab li a:hover:after {
    transform: scale(1);
}

.tab a {
    color: black;
    padding: 6.5px;
    display: inline-block;
}

.tab .fa {
    color: rgb(58, 31, 165);
    font-size: 16px;
    margin-right: 5px;
}

.tab li {
    float: left;
    border-bottom: 2px solid #e6e6e6;
}

.tab li.selected {
    border-bottom: 2px solid var(--sub-tab-color);
}

.tab li.selected a {
    color: var(--sub-tab-color);
}

/*----------------------------------------
  SUB TAB - END
----------------------------------------*/
/*----------------------------------------
  TABS - START
----------------------------------------*/

.tg-btn {
    display: flex;
    position: relative;
    background-color: #fff;
    box-shadow: 0 0 1px 0 rgba(#185ee0, 0.15), 0 6px 12px 0 rgba(#185ee0, 0.15);
    border-radius: 99px;
    margin-left: 8px;
}

    .tg-btn li {
        border-right-width: 0;
        display: inline-block;
        float: left;
        text-align: center;
        cursor: pointer;
        background-color: white;
        padding: 1px 2px;
        border: 1px solid #4b5062;
    }

        .tg-btn li a {
            margin: 1px;
        }

.tg-fixed li {
    padding: 2px 6px;
}

.tg-btn li:first-child {
    border-radius: 4px 0 0 4px;
}

.tg-btn li:last-child {
    border-radius: 0 4px 4px 0;
}

.tg-btn li.tg-active {
    background-color: #4b5062 !important;
    color: white;
}

    .tg-btn li.tg-active a {
        margin: 1px;
        border-radius: 18px;
        color: white;
    }

.tg-btn li a {
    color: #4b5062;
    padding: 0px 5px;
    display: inline-block;
    transition: background-color 0.25s ease-out;
}

    .tg-btn li a:hover, .tg-btn li a:focus {
        text-decoration: none;
    }
/*----------------------------------------
  TABS - END
----------------------------------------*/
/*----------------------------------------
  DROPDOWN - START
----------------------------------------*/
.dropdown.dropdown-animated:not(.scale-left) .dropdown-menu, .dropdown.dropdown-animated:not(.scale-right) .dropdown-menu {
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translateY(15px) !important;
    -moz-transform: translateY(15px) !important;
    -ms-transform: translateY(15px) !important;
    transform: translateY(15px) !important;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    display: block;
    margin: 0px;
    top: auto !important;
}

    .dropdown.dropdown-animated:not(.scale-left) .dropdown-menu.show, .dropdown.dropdown-animated:not(.scale-right) .dropdown-menu.show {
        opacity: 1;
        visibility: visible;
        -webkit-transform: translateY(0px) !important;
        -moz-transform: translateY(0px) !important;
        -ms-transform: translateY(0px) !important;
        transform: translateY(0px) !important;
    }

.dropdown.dropdown-animated.scale-left .dropdown-menu {
    -webkit-transform-origin: top right !important;
    -moz-transform-origin: top right !important;
    -ms-transform-origin: top right !important;
    transform-origin: top right !important;
    transform: scale(0, 0) !important;
    -webkit-transform: scale(0, 0) !important;
    -moz-transform: scale(0, 0) !important;
    -ms-transform: scale(0, 0) !important;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    display: block;
    margin: 0px;
    right: 0 !important;
    left: auto !important;
    top: auto !important;
}

    .dropdown.dropdown-animated.scale-left .dropdown-menu.show {
        transform: scale(1, 1) !important;
        -webkit-transform: scale(1, 1) !important;
        -moz-transform: scale(1, 1) !important;
        -ms-transform: scale(1, 1) !important;
    }

.dropdown.dropdown-animated.scale-right .dropdown-menu {
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -ms-transform-origin: top left;
    transform-origin: top left;
    transform: scale(0, 0) !important;
    -webkit-transform: scale(0, 0) !important;
    -moz-transform: scale(0, 0) !important;
    -ms-transform: scale(0, 0) !important;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    display: block;
    margin: 0px;
    top: auto !important;
}

    .dropdown.dropdown-animated.scale-right .dropdown-menu.show {
        transform: scale(1, 1) !important;
        -webkit-transform: scale(1, 1) !important;
        -moz-transform: scale(1, 1) !important;
        -ms-transform: scale(1, 1) !important;
    }

.dropdown-menu {
    border: 0px;
    border-radius: 0px;
    font-size: 14px;
    min-width: 180px;
    color: #8a8a8a;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    top: 100%;
}

    .dropdown-menu.dropdown-md {
        min-width: 250px;
    }

    .dropdown-menu.dropdown-lg {
        min-width: 360px;
    }

@media only screen and (max-width: 767px) {
    .dropdown-menu.dropdown-lg {
        min-width: 280px;
    }
}

.dropdown-menu.dropdown-xl {
    min-width: 450px;
}

@media only screen and (max-width: 767px) {
    .dropdown-menu.dropdown-xl {
        min-width: 280px;
    }
}

.dropdown-menu > li.divider {
    border-bottom: 1px solid #e9eaec;
    height: 1px;
    overflow: hidden;
}

.dropdown-menu > li > a {
    line-height: 1.5;
    min-height: auto;
    padding: 10px 15px;
    display: block;
    transition: all 0.2s ease-out;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    color: #8a8a8a;
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        color: #515365;
        text-decoration: none;
        background-color: #f7f7f8;
    }

.dropdown-menu.dropdown-grid {
    display: flex !important;
    flex-wrap: wrap;
    padding: 10px;
}

    .dropdown-menu.dropdown-grid > li {
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
        -webkit-box-pack: center;
        justify-content: center;
    }

        .dropdown-menu.dropdown-grid > li > a {
            padding: 10px;
            border: 1px solid #e9eaec;
            margin: 7px;
            border-radius: 4px;
        }

    .dropdown-menu.dropdown-grid.col-2 > li {
        flex-basis: 50%;
    }

    .dropdown-menu.dropdown-grid.col-3 > li {
        flex-basis: 33.333333%;
    }

@media only screen and (max-width: 767px) {
    .dropdown-menu.dropdown-grid.col-3 > li {
        flex-basis: 50%;
    }
}

.dropdown-menu.dropdown-grid.col-4 > li {
    flex-basis: 25%;
}

@media only screen and (max-width: 767px) {
    .dropdown-menu.dropdown-grid.col-4 > li {
        flex-basis: 50%;
    }
}

.dropdown-item {
    line-height: 1.5;
    min-height: auto;
    padding: 10px 20px;
    display: block;
    transition: all 0.15s ease-out;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    -o-transition: all 0.15s ease-out;
    -ms-transition: all 0.15s ease-out;
    color: #8a8a8a;
}

    .dropdown-item:hover, .dropdown-item:focus {
        color: #515365;
        text-decoration: none;
        background-color: #f7f7f8;
    }

    .dropdown-item.disabled {
        opacity: 0.3;
        cursor: not-allowed;
    }

        .dropdown-item.disabled:hover, .dropdown-item.disabled:focus {
            background-color: transparent;
        }

    .dropdown-item.active {
        background-color: #f7f7f8;
        color: #515365;
    }

.dropdown-toggle:after {
    text-align: center;
    display: inline;
    border: 0;
    font-family: Material Design Icons;
    content: "\F140";
    line-height: 0;
    vertical-align: middle;
    position: relative;
}

.dropdown-header {
    padding: 10px 20px;
    font-weight: 500;
    color: #717171;
    font-size: 15px;
}

/*.dropdown, .dropup {
    display: inline-block;
}
*/
.dropdown-menu[data-bs-popper] {
    margin-top: 0;
}
/*----------------------------------------
  DROPDOWN - END
----------------------------------------*/
/****************** Top Menu ********************/
.top-menu {
    padding: 15px;
}

.top-menu-item {
    min-height: 64px;
    padding: 5px;
    border-radius: 5px;
}

    .top-menu-item > a {
        display: inline-block;
        width: 100%;
        min-height: 64px;
        padding: 10px;
        text-align: center;
    }

    .top-menu-item:hover {
        background-color: #e8f0fe;
    }

.top-menu-icon, .top-menu-text {
    display: inline-block;
    width: 100%;
}

.dropdown-menu .top-menu-text {
    color: black;
    font-size: 13px;
}

.top-menu-search {
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 5px;
    width: 100%;
}

.top-menu-search-icon {
    position: relative;
    top: -29px;
    right: 5px;
    float: right;
}

.top-menu-search-result a {
    display: inline-block;
    width: 100%;
}

.top-menu-search-result .material-symbols-sharp {
    font-size: 17px;
}

.top-menu-search-result ul {
    margin-left: 15px;
}

    .top-menu-search-result ul:first-child {
        margin-left: 0;
    }

.top-menu-search-result li {
    padding: 5px;
}

    .top-menu-search-result li a {
        padding: 0px 3px;
    }
/****************** Top Menu - End ********************/
a {
    color: #3e5569;
}
************* MODAL - START ****************/
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 100%;
    height: 100%;
    right: 0;
    -webkit-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.right.fade .modal-dialog {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    transition: -webkit-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}

.modal.right.fade.show .modal-dialog {
    -webkit-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}
/************* MODAL - END ****************/

.top-header-section:hover {
    transform: scale(1.2) !important;
    transition: transform .3s ease-in-out !important;
}